.mt-6{margin-top: 60px}

.e-tic{text-align: center; font-size: 34px; font-weight: 500; margin-top: 0}
.e-tic span{color:#259a9e}

.demo-item{
    margin-bottom: 40px;

}

.demo-image{
	 transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
	border: 2px solid transparent;
}
.demo-item .demo-image:hover{
	border: 2px solid #259a9e;
}
.demo-item .demo-image{
	height: 400px;
	overflow: hidden;
	border: 2px solid #ddd;

}

.demo-item .demo-image img{
  width: 100%;
	transition: all 0.5s ease-in-out;

}

.demo-item .demo-image:hover img{
	transform: translateY(-100%);
	margin-top: 400px;
	transition: all 5s ease;

}

.demo-item .demo-image a {
    cursor: pointer;
}

.demo-item.new-item .demo-image{
    position: relative;
}


.demo-item h3{font-size: 18px; text-align: center; font-weight: 600}
.demo-gorr{ text-align: center;background-color: #efefef;
    padding: 10px 17px;
    line-height: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    margin: 12px 0 0 0; display: block;}

  .demo-gorr:hover { color: #fff;  background-color: #259a9e;}


  .e-ozellik{background: url(../images/bg-e-ticaret.jpg) no-repeat center top;    overflow: hidden;    font-family: 'Open Sans',sans-serif;}
  .e-ozellik div{ padding: 40px 30px 90px; color: #fff;max-height: 288px;  float: left;}
  .ozellik-1{background: rgba(255,152,100,0.9);}
  .ozellik-2{background: rgba(255,152,100,0.8);}
  .ozellik-3{background: rgba(255,152,100,0.7);}
  .ozellik-4{background: rgba(255,152,100,0.6);}

  .ozellikler{background: #eff3f4;    padding: 45px 0;}
  .ozellikler h4{font-family: 'Open Sans',sans-serif;
    padding: 10px 0 0;
    margin: 0;
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
    color: #212121;
    text-align: center;margin-bottom: 24px;}


.ozellikler .resim{    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;}

    .ozellikler img{position: relative;  display: block;    margin: auto;}



 .ozellikler .resim-2{    position: absolute;
    top: 0;
    opacity: 0;
    left: 0;    width: 100%;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;}

.ozellikler .oz{margin-top: 50px}

    .ozellikler .oz:hover .resim-2{    opacity: 1;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;}


      .ozellikler h3{text-align: center; font-size: 25px !important; font-weight: 500;}
      .ozellikler p {    margin: 14px 0 0;text-align: center; color: #787878;}



      .admin{    background: url(../images/admin.jpg) no-repeat center top;
    padding-top: 50px;}


#owl-demo3 .owl-page span{
  width: 18px;
  height: 18px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

#owl-demo3 .owl-page{width: auto;}
#owl-demo3 .owl-page:after,#owl-demo3 .owl-page:before,#owl-demo3 .owl-page span:after,#owl-demo3 .owl-page span:before{display: none}

#owl-demo3 .active span {background: #259a9e;}

#admin .owl-theme .owl-controls {   margin-top: 110px !important;  }

#admin .customNavigation .owl-next, #admin .customNavigation .owl-prev{margin-top: -430px; }
#admin h2 a{text-align: center !important; color: #fff !important; display: block;font-weight: 500; font-size: 30px !important}
#admin p{text-align: center !important; color: #fff !important; display: block; margin-top: 21px}
